pyside2 (2.0.0+dev-0~201712141347~rev1791~pkg76~ubuntu17.10.1) artful; urgency=low

  * Auto build.

 -- Thomas Karl Pietrowski <thopiekar@googlemail.com>  Thu, 14 Dec 2017 13:47:13 +0000

pyside2 (2.0.0+dev) wily; urgency=medium

  * Updated packaging files for new upstream work on PySide2

 -- Thomas Karl Pietrowski <thopiekar@googlemail.com>  Sat, 26 Sep 2015 22:56:13 +0100

pyside (1.2.2-1ubuntu2) wily; urgency=medium

  * No-change rebuild against libshiboken-py3-1.2v5.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 10 Aug 2015 07:54:54 +0200

pyside (1.2.2-1ubuntu1) wily; urgency=medium

  * Adapt for changed ShibokenConfig cmake file name with python3 ≥ 3.5

 -- Iain Lane <iain@orangesquash.org.uk>  Sun, 26 Jul 2015 12:13:37 +0100

pyside (1.2.2-1) unstable; urgency=medium

  * New 1.2.2 upstream release 
    - Bump B-Ds on shiboken to 1.2.2
    - Update debian/control.in to cope with latest changes not synced

 -- Didier Raboud <odyx@debian.org>  Thu, 01 May 2014 17:58:10 +0200

pyside (1.2.1-4) unstable; urgency=high

  * Make the python3 modules renaming idempotent (Closes: #742130)
  * Set urgency to high for fixing unuseable python3 modules in testing

 -- Didier Raboud <odyx@debian.org>  Thu, 20 Mar 2014 10:09:09 +0100

pyside (1.2.1-3) unstable; urgency=medium

  * Brown-paper-bag upload to fix sparc for real
  * Mark the two AutoDecRef symbols optional

 -- Didier Raboud <odyx@debian.org>  Thu, 06 Mar 2014 13:41:34 +0100

pyside (1.2.1-2) unstable; urgency=low

  * Mark the AutoDecRef destructor symbol as optional as it chokes on sparc
  * Bump Standards-Version to 3.9.5 without changes needed

 -- Didier Raboud <odyx@debian.org>  Wed, 05 Mar 2014 14:13:50 +0100

pyside (1.2.1-1) unstable; urgency=low

  * New 1.2.1 upstream release.
    - Drop upstream-imported patches
    - Bump B-Ds on shiboken to 1.2.1
    - Bump libpyside SOVERSION to 1.2
    - Replaced Nokia with Digia in debian/copyright
    - Add one 1.2.1 new symbol

  * Update debian/watch

 -- Didier Raboud <odyx@debian.org>  Wed, 11 Sep 2013 20:21:32 +0200

pyside (1.1.2-4) unstable; urgency=low

  [ Julian Taylor ]
  * Update install files and debian/rules to account for removal of "u"
    python3 abi flag.

 -- Didier Raboud <odyx@debian.org>  Fri, 14 Jun 2013 13:55:56 +0200

pyside (1.1.2-3) unstable; urgency=low

  * Help the sbuild apt resolver by adding phonon to Build-Depends and
    phonon-backend-null to Build-Conflicts.

 -- Didier Raboud <odyx@debian.org>  Fri, 14 Jun 2013 10:34:10 +0200

pyside (1.1.2-2) unstable; urgency=low

  * Upload to unstable

  [ Didier Raboud ]
  * Bump debhelper build-depends to 9, to align with compat.
  * Bump Standards-Version to 3.9.4 without changes needed.
  * Fix watch file.
  * Bump build-depends on shiboken to 1.1.2-4~ as -3 in unstable is
    broken.
  * Limit compilation on python3 > 3.3 as does shiboken.
  * Backport 3 commits from upstream to fix build against recent Qt.
  * Fix compilation against python3.3 in debian/rules.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Didier Raboud <odyx@debian.org>  Wed, 12 Jun 2013 10:50:50 +0200

pyside (1.1.2-1) experimental; urgency=low

  * New 1.1.2 "Alaursa" release.
    - Update B-Ds:
      + bump shiboken to 1.1.2.
    - Refresh patches.
  * Update control.in to match what should have been there before; also
    drop the Python3 provides.

 -- Didier Raboud <odyx@debian.org>  Wed, 05 Sep 2012 23:59:59 +0200

pyside (1.1.1-3) unstable; urgency=low

  * Make sure python3-pyside.* packages depend on python3.
    (Closes: #674404)

 -- Didier Raboud <odyx@debian.org>  Thu, 24 May 2012 14:13:43 +0200

pyside (1.1.1-2) unstable; urgency=low

  * Mark one symbol as optional as it disappears with gcc-4.7.
   (Closes: #673659)

 -- Didier Raboud <odyx@debian.org>  Tue, 22 May 2012 09:47:40 +0200

pyside (1.1.1-1) unstable; urgency=low

  * New 1.1.1 "Free Hugs" release.
    - Update B-Ds:
      - drop generatorrunner;
      + bump shiboken to 1.1.1.

 -- Didier Raboud <odyx@debian.org>  Fri, 20 Apr 2012 19:15:42 +0200

pyside (1.1.0-2) unstable; urgency=low

  [ Simon Ruderich ]
  * Pass hardening CPPFLAGS trough CFLAGS/CXXFLAGS. (Closes: #666679)

  [ Didier Raboud ]
  * Bump Standards-Version to 3.9.3 without changes needed.

 -- Didier Raboud <odyx@debian.org>  Sun, 01 Apr 2012 16:55:55 +0200

pyside (1.1.0-1) unstable; urgency=low

  * New 1.1.0 “Adriano” release.
    - Bump B-Ds:
      + generatorrunner to 0.6.16.
      + shiboken to 1.1.0.
    - Bump libpyside SONAME to 1.1.

 -- Didier Raboud <odyx@debian.org>  Wed, 04 Jan 2012 15:52:27 +0100

pyside (1.0.9-2) unstable; urgency=low

  * Debug flavours are not built anymore: support to build them locally is
    kept (and documented) though. (Closes: #629919)

 -- Didier Raboud <odyx@debian.org>  Tue, 13 Dec 2011 14:13:10 +0100

pyside (1.0.9-1) unstable; urgency=low

  * New 1.0.9 “Sheldon” release.
    - Bump B-Ds:
      + generatorrunner to 0.6.15.
      + shiboken to 1.0.10.
    - Symbols:
      + Add two for 1.0.9.

  * Refresh patches.
  * Upload the python3 flavours to unstable.

 -- Didier Raboud <odyx@debian.org>  Fri, 09 Dec 2011 11:48:46 +0100

pyside (1.0.8-1+py3~exp1) experimental; urgency=low

  * Build with hardening flags enabled:
    - Add upstream patch `Fix bug 1012 - "FTBFS with hardening flags enabled"`
    - Drop debian/rules snippet that avoided "format" hardening features.
  * Don't forget py3 temporary symbol files on clean.

 -- Didier Raboud <odyx@debian.org>  Mon, 31 Oct 2011 23:05:07 +0100

pyside (1.0.8-1+py3~exp0) experimental; urgency=low

  * Build for python3 versions too:
    - Add python3-all-{dev,dbg} build-depends;
    - Add X-Python3-Version entry in debian/control;
    - Build-Depend on a python3-enabled libshiboken-dev;
    - Add a new libpyside-py3-1.0 package;
    - Make sure symbols are also tracked for this new library;
    - Add new python3 packages for all modules;
    - Add a new python3-pyside-dbg package;
    - Update dh_pycmakedeps to cope with python3 modules;
    - Enhance debian/rules to cope with the additional python3 compilation;

 -- Didier Raboud <odyx@debian.org>  Sun, 30 Oct 2011 21:03:23 +0100

pyside (1.0.8-1) unstable; urgency=low

  * New 1.0.8 "Adiós Coxinha" release.
    - Bump B-Ds:
      + generatorrunner to 0.6.14.
      + shiboken to 1.0.9.
    - Symbols:
      + Add four for 1.0.8.

  * Refresh patches.
  * Update packaging to 1.0.8:
    - Refresh cmake_selectDefaultPython.patch to allow picking a specific
      python version.
    - Make sure the picked pkg-config file is the one for the default python
      version.
    - Update the cmake configuration calls.

 -- Didier Raboud <odyx@debian.org>  Wed, 26 Oct 2011 16:19:29 +0200

pyside (1.0.7-2) unstable; urgency=low

  * Disable "format" hardening option for now, as it isn't supported.
    This is #642591.

 -- Didier Raboud <odyx@debian.org>  Sat, 24 Sep 2011 11:33:19 +0200

pyside (1.0.7-1) unstable; urgency=low

  * New 1.0.7 "Beatriz" release.
    - Bump B-Ds:
      + generatorrunner to 0.6.13.
      + shiboken to 1.0.7.
    - Symbols:
      + Add one for 1.0.7.

  * Add the QtTest module to the meta packages.

 -- Didier Raboud <odyx@debian.org>  Fri, 23 Sep 2011 10:29:13 +0200

pyside (1.0.6.1-2) unstable; urgency=low

  * Add Pre-Depends on dpkg to -dbg for its data.tar.xz.
  * Fix the -dbg files renaming regexp. (Closes: #639380)

 -- Didier Raboud <odyx@debian.org>  Fri, 26 Aug 2011 23:40:37 +0200

pyside (1.0.6.1-1) unstable; urgency=low

  * New 1.0.6.1 "Isolino for Qt4.6" release.
    - Drop patch from upstream, included in point-release.

  * Bump tests timeout from 1 to 10 minutes.
  * Make sure to move the -dbg symlinks out of the -dev package.
  * Add DEP-3 header to patches that lack one.
  * Add lintian overrides:
    - missing-pre-dependency-on-multiarch-support for the -dbg
      package.
    - package-contains-empty-directory for all the python packages.

 -- Didier Raboud <odyx@debian.org>  Fri, 26 Aug 2011 10:46:28 +0200

pyside (1.0.6-1) unstable; urgency=low

  * New 1.0.6 upstream "Isolino" release
    - Bump B-Ds:
      + generatorrunner to 0.6.12.
      + shiboken to 1.0.6.
    - Symbols:
      + Add six for 1.0.6.

  * Compress python-pyside-dbg using xz.
  * Import upstream patch to fix build with Qt4.6.
  * Convert library to multiarch.
    - Bump B-D:
      - on debhelper to 8.9.3.
      - on cmake to 2.8.4+dfsg.1-3~.
    - Bump debhelper compatibility level to 9.
    - Override lintian warning about debhelper being too young.
    - Update *.install files to cope with new library paths.
    - Update .so symlinks paths.
    - Initialize D_H_MULTIARCH from dpkg-architectures, use it in the
      LIB_SUFFIX cmake variable.
    - Add a Pre-Depends on multiarch-support to the libpyside package.
    - Add Multi-Arch: same to the libpyside package.
  * Use the ${LIBPYSIDE_SOVERSION} variable everywhere.
  * Un-$(shell ize debian/rules.

 -- Didier Raboud <odyx@debian.org>  Wed, 24 Aug 2011 15:33:56 +0200

pyside (1.0.5-2) unstable; urgency=low

  * Update symbols to cope with size_t size differences between 32-64
    bit machines (Closes: #635868).
  * Update buildsystem to ensure proper build'ability of arch:all
    packages.

 -- Didier Raboud <odyx@debian.org>  Tue, 02 Aug 2011 17:44:03 +0200

pyside (1.0.5-1) unstable; urgency=low

  * New 1.0.5 upstream "And no name was given that day" release
    - Bump B-Ds:
      + shiboken to 1.0.5.
    - Symbols:
      + Add one from 1.0.4.
      + Add six for 1.0.5.

  * Symlink arch:any packages' documentation to libpyside's. Make sure
    the dependencies are explicit for Policy compliance.

 -- Didier Raboud <odyx@debian.org>  Thu, 28 Jul 2011 03:44:46 +0200

pyside (1.0.4-1) unstable; urgency=low

  * New 1.0.4 upstream "The winter is coming" release
    - Bump the B-D chain versions:
      + generatorrunner to 0.6.11.
      + shiboken to 1.0.4.
  * Remove the "make the debug flavour work" TODO.
  * Separate -indep and -arch targets.
  * Include the PySideConfig snippets for the debug flavours

 -- Didier Raboud <odyx@debian.org>  Thu, 23 Jun 2011 17:59:00 +0200

pyside (1.0.3-1) unstable; urgency=low

  * New 1.0.3 upstream release
    - Bump the B-D chain versions:
      + generatorrunner to 0.6.10.
      + shiboken to 1.0.3.
    - Refresh patches.
    - Add 23 new symbols to libpyside1.0.
  * This fixes the PySide 1.0.2 FTBFS (Closes: #628266), when built against
    shiboken 1.0.3.

 -- Didier Raboud <odyx@debian.org>  Sat, 28 May 2011 16:01:40 +0200

pyside (1.0.2-1) unstable; urgency=low

  * New 1.0.2 upstream release
    - Bump the B-D chain versions:
      + generatorrunner to 0.6.9.
      + shiboken to 1.0.2.
  * Drop explicit apiextractor B-D.
  * Add two symbols for the new stream operators for PyObjectWrapper.
  * Bump Standards-Version to 3.9.2 without changes needed.

 -- Didier Raboud <odyx@debian.org>  Sun, 01 May 2011 16:05:13 +0200

pyside (1.0.1-1) unstable; urgency=low

  * New 1.0.1 upstream release
    - Bump the B-D chain versions:
      + generatorrunner to 0.6.8.
      + shiboken to 1.0.1.
 
  * Move phonon-backend-gstreamer B-D earlier in the list to help the
    aptitude-based resolver (thanks to the pkg-kde team for the help!)
  * Use dh_python2, hence get the debug files at the correct place.

 -- Didier Raboud <odyx@debian.org>  Fri, 01 Apr 2011 15:21:05 +0200

pyside (1.0.0-2) unstable; urgency=low

  * Upload to unstable

 -- Didier Raboud <odyx@debian.org>  Thu, 10 Mar 2011 15:19:32 +0100

pyside (1.0.0-1) experimental; urgency=low

  * New 1.0.0 upstream release
    - Bump the B-D chain versions:
      + generatorrunner to 0.6.7.
      + shiboken to 1.0.0.

 -- Didier Raboud <odyx@debian.org>  Fri, 04 Mar 2011 16:25:21 +0100

pyside (1.0.0~rc1-1) experimental; urgency=low

  * New 1.0.0~rc1 upstream release
    - Bump the B-D chain versions:
      + apiextractor to 0.10.0-2~
      + generatorrunner to 0.6.6
      + shiboken to 1.0.0~rc1
  * Update patches to ~rc1.
  * debian/watch: update to handle Release Candidates too.
  * Bump XS-Python-Version to >= 2.6.

 -- Didier Raboud <odyx@debian.org>  Fri, 18 Feb 2011 18:01:00 +0100

pyside (1.0.0~beta5-1) experimental; urgency=low

  * New 1.0.0~beta5 upstream release
    - Bump the B-D chain versions:
      + apiextractor to 0.9.4
      + generatorrunner to 0.6.5
      + shiboken to 1.0.0~beta5
      + Qt to 4:4.7.0
    - Bump libpyside SONAME to 1.0
  * Add libgl1-mesa-dri Build-Dependency to enable the GLX extension to
    the Xvfb server (useful for some OpenGL build-tests)
  * Make the libpyside SOVERSION configurable in debian/rules.
  * Patches:
    - Update all patches to ~beta5
    - Add allowMultiplePySideVersions.patch to allow the
      selection of the desired python flavour
  * Make sure the private.py is installed in QtCore module.
  * Fix the QtGui->QtCore modules dependencies.
  * debian/watch: Update to handle more versions.

  * Rewrite completely the symbols handling:
    - Split them to track them across various distributions and gcc versions.
    - Generate the symbols files for the concerned python versions

  * Use my @d.o address and remove the DMUA flag.

 -- Didier Raboud <odyx@debian.org>  Mon, 14 Feb 2011 17:37:41 +0100

pyside (0.4.2-1) experimental; urgency=low

  * New 0.4.2 upstream release.
    - Add some 0.4.1 and 0.4.2 symbols.
    - Bump apiextractor and shiboken B-D versions.
    - Update patches.
    - Update debian/dh_pycmakedeps to work with new upstream coding style.

  * Patches:
    - u_c130273_fix_py25_QtScript_property.patch
      Remove, was from upstream.
    - u_20e226b_fix_missing_qcoreapplication_arguments_method.patch
      Remove, was from upstream.
    - u_268bf77_fixed_signal_signature_parser.patch
      Remove, was from upstream.
    + libPythonVersionPostfix.patch: Refresh
    + usePySpecificShiboken.patch: Refresh
    + lessBuildVerbosity.patch: Refresh
 
  * Bump the B-D chain versions.
  * Make sure the private.py is installed in QtCore module.
  * Build against Qt 4.7.
    - Add libqtwebkit-dev
    - Drop QtMultimedia module.
    - Add the QtDeclarative package.

 -- Didier Raboud <didier@raboud.com>  Tue, 19 Oct 2010 22:52:14 +0200

pyside (0.4.0-2) experimental; urgency=low

  [ Didier Raboud ]
  * Bump shiboken B-D to 0.4.0-1~exp1 and add libapiextractor-dev 0.7.0-1~exp2
    as it fixes a test segfault (upstream bug: #243).

  * Patches:
   - u_20e226b_fix_missing_qcoreapplication_arguments_method.patch
      Import from upstream to fix a missing method in QtCore.
      (upstream bug: #303)
   - u_268bf77_fixed_signal_signature_parser.patch
      Import from upstream to fix the incorrect signal signatures
      (upstream bug: #311)

  * debian/rules: Make sure libpyside0.4 and libpyside-dev get the correctly
    versioned symlinks
  * debian/control: Vcs-Browser: Use viewsvn instead of wsvn.
  * Add debian/dh_pycmakedeps to automagically compute the module
    dependencies.

  [ Piotr Ożarowski ]
  * Set DMUA flag to yes

 -- Didier Raboud <didier@raboud.com>  Sun, 05 Sep 2010 12:33:37 +0200

pyside (0.4.0-1) experimental; urgency=low

  * New 0.4.0 upstream release (Closes: #591981)
    - Various QtGui fixes (Closes: #588556, #588558)
    - Bump generatorrunner B-D to 0.6.0
    - Bump shiboken B-D to 0.4.0
    - libpyside SONAME bumped to 0.4, update symbols file

  * Patches:
    - u_5ce7c94_fix_qtnetwork_udpsocket_test.patch
       Drop, was from upstream
    - u_86d0f67_fix_debug_build.patch
       Drop, was from upstream
    - fixTests.patch
       Drop as upstream changed the tests handling completely
    + u_c130273_fix_py25_QtScript_property.patch
       Import from upstream to fix the QtScript_property test on python2.5
       (upstream bug #284)
    × Refresh the others

  * Remove custom cmake files in favour of cmake-data's.
   - Remove debian/cmake/*.
   - Bump cmake B-D to 2.8.2
   - Bump libshiboken-dev B-D to 0.3.2-3
   - Adapt debian/rules.
   - Remove mentions of the BSD license of cmake in debian/copyright
  * Remove debian/pyversions, which duplicates information from
    debian/control.
  * Put the cmake config and pkg-config file in libpyside-dev, add necessary
    Breaks/Replaces.
  * Install the typesystem files in libpyside-dev.
  * Bump Standards to 3.9.1.0 without changes needed.

 -- Didier Raboud <didier@raboud.com>  Tue, 17 Aug 2010 21:03:14 +0200

pyside (0.3.2-3) unstable; urgency=low

  * Patches:
    + u_5ce7c94_fix_qtnetwork_udpsocket_test.patch (upstream)
      This fixes the QtNetwork_udpsocket test to work on offline
      machines, like our buildds.
    + u_86d0f67_fix_debug_build.patch (upstream)
      This fixes the debug build.
    + usePySpecificShiboken.patch
      This ensures that the correct python version is used consistantly.
    × Refresh lessBuildVerbosity.patch
    × Refresh fixTests.patch to remove the meaningless testnumbers.

  * Add shiboken-dbg version-specific B-D.

 -- Didier Raboud <didier@raboud.com>  Fri, 25 Jun 2010 16:41:32 +0200

pyside (0.3.2-2) unstable; urgency=low

  * Run all tests but don't make them critical.
    - Update fixTests.patch to allow all tests.
  
  * Reduce the build log size by forcing CMAKE_VERBOSE_MAKEFILE to OFF
    - Add lessBuildVerbosity.patch to add --silent option to
      generatorrunner.
    Closes: #586305

 -- Didier Raboud <didier@raboud.com>  Fri, 18 Jun 2010 09:22:05 +0200

pyside (0.3.2-1) unstable; urgency=low

  * New 0.3.2 upstream release
    - Bump B-D on generatorrunner and shiboken
    - Update symbols

  * Patches:
    - Remove all upstream patches that got merged upstream:
      u_fixConvenienceSymlinks_792456c.patch
      u_fixDebugPostfix_d9b1898.patch
      u_fixLinking_4326368.patch
      u_fixtestQtWebkitTest_17d9eed.patch
    × Refresh the others

  * Blacklist some failing tests (reported upstream).
  * Don't run the tests for the debug flavour (they fail).  
  * Override lintian warnings for the -dbg package.

 -- Didier Raboud <didier@raboud.com>  Wed, 16 Jun 2010 11:36:59 +0200

pyside (0.3.1-2) unstable; urgency=low

  * Testsuite:
    - Blacklist qtnetwork_udpsocket that fails on the buildds

  * Patches:
    - Import those that got merged upstream
      × fix_Linking.patch
        -> u_fixLinking_4326368.patch
      × fixDebugPostfix.patch
        -> u_fixConvenienceSymlinks_792456c.patch
        -> u_fixDebugPostfix_d9b1898.patch
    - Fix the qtwebkit tests by importing
      + u_fixtestQtWebkitTest_17d9eed.patch from upstream

 -- Didier Raboud <didier@raboud.com>  Sat, 29 May 2010 15:00:37 +0200

pyside (0.3.1-1) unstable; urgency=low

  * New 0.3.1 upstream release
    - Moves away from boost to fly with shiboken

  * debian/rules
    - dh_install now lists missing files.
    - Multiple python versions tweak with custom cmake.
  * debian/cmake/
    - Include patched FindPython*.cmake from #569321
  * debian/control
    - Update Build-Depends list
  * debian/copyright
    - Document new files
  * Rename library to libpyside0.3
    - Add lintian override to be able to ship python specific files.
    - Ship proper (c++) symbols
  * Update binary package list in debian/control and all .install files.
    - Add QtMultimedia
  * Patches: remove all previous (new codebase), add new:
    + fixDebugPostix.patch: include debug postfix'ed files
    + libPythonVersionPostfix.patch: append -py* to the libraries
    + fixTests.patch: Correct LD_PRELOAD_PATH and blacklist some tests
    + fixLinking.patch: Get coherent linking troughout the plugins
  * Re-enable -dbg build.

  * Bump Standards to 3.8.4. No changes needed.

 -- Didier Raboud <didier@raboud.com>  Tue, 11 May 2010 14:28:32 +0200

pyside (0.2.3-1) unstable; urgency=low

  * Initial release to Debian (Closes: #543636)
    - Use the Ubuntu packaging as starting point.
    - Convert to dh 7.
  * debian/copyright: Update
  * debian/control:
    - Change the library name to libpysidebase0.
    - Simplify Depends.
    - Set Debian Python Modules Team as Maintainer.
    - Add myself to Uploaders.
    - Add Vcs-* and Homepage fields.
    - Change binary packages names from pyside-$module to
      python-pyside.qt$module to fit with Debian Python Policy.
  * debian/rules
    - Add tweaks to get multiple python versions built. It does not build on
      python 2.4, but is ready for 2.6.
    - Allow parallel build.
  * debian/patches: 
    - multiple_python_versions.patch: Add
    - use_cmake_no_config.patch     : Add
    - debug_build_add_postfix.patch : Add
    - spelling_error_in_binary.patch: Add
  * debian/watch: Add.
  * Bump Standards to 3.8.3 - No changes needed.
  * Use 3.0 (quilt) source format.

  * -dbg build is disabled for now.

 -- Didier Raboud <didier@raboud.com>  Wed, 26 Aug 2009 11:38:40 +0200

pyside (0.1.4.5-0ubuntu2) jaunty; urgency=low

  * Build for Ubuntu 9.04.
  * Remove pyside-tests package (not applicable to Ubuntu).

 -- Anderson Lizardo <anderson.lizardo@openbossa.org>  Tue, 18 Aug 2009 09:19:21 -0400

pyside (0.1.4.5-0maemo1) unstable; urgency=low

  * Initial Release 

 -- Lauro Moura <lauro.neto@openbossa.org>  Mon, 17 Aug 2009 16:21:54 -0300

